body {
  font-family: Arial, sans-serif;
  padding: 0;
  background-color: #1b2029;
  color: #e9e9e9;
}

.message {
  display: flex;
  margin: 10px;
}

.avatar img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}

.message-content {
  display: flex;
  flex-direction: column;
}

.message-content span {
  font-weight: bold;
}

.message-date {
  font-size: 0.8em;
  color: #888;
}

.message-date a {
  color: #888;
}

.error-message {
  color: red;
}